{
"Addressee":"ຜູ້ຮັບ",
"Average":"ສະເລ່ຍ",
"Background":"ພື້ນຫລັງ",
"Background objects":"ເຄື່ອງພື້ນຫລັງ",
"Basic Shapes":"ຮູບຮ່າງພື້ນຖານ",
"Bibliography 1":"ເອກະສານອ້າງອິງ 1",
"Bibliography Heading":"ສ່ວນຫົວເອກະສານອ້າງອິງ",
"Blank Slide":"ສະໄລ້ວ່າງ",
"Block Arrows":"ລູກສອນຈຳກັດ",
"Callouts":"ຫລາຍຮ້ອງ",
"Caption":"ຄຳອະທິບາຍພາບ",
"Caption Characters":"ຕົວອັກສອນຄຳອະທິບາຍພາບ",
"Chinese (traditional)":"ຈີນ(ດັ້ງເດີມ)",
"Clear formatting":"ຍົກເລີກການປ່ຽນ",
"Connectors":"ຕົວເຊື່ອມຕໍ່",
"Contents 1":"ເນື້ອໃນ 1",
"Contents 10":"ເນື້ອໃນ 10",
"Contents 2":"ເນື້ອໃນ 2",
"Contents 3":"ເນື້ອໃນ 3",
"Contents 4":"ເນື້ອໃນ 4",
"Contents 5":"ເນື້ອໃນ 5",
"Contents 6":"ເນື້ອໃນ 6",
"Contents 7":"ເນື້ອໃນ 7",
"Contents 8":"ເນື້ອໃນ 8",
"Contents 9":"ເນື້ອໃນ 9",
"Contents Heading":"ສ່ວນຫົວເນື້ອໃນ",
"Count":"ນັບ",
"CountA":"CountA",
"Czech":"ເຊກ",
"Danish":"ເດັນນິດ",
"Definition":"ການນິຍາມ",
"Drawing":"ການແຕ້ມ",
"Drop Caps":"ຕົວອັກສອນໃຫ່ຍ",
"Dutch (Netherlands)":"ດັດ(ເນເທີແລນ)",
"Emphasis":"ເນັ້ນ",
"Endnote":"ໝາຍເຫດທ້າຍສຸດ",
"Endnote Characters":"ຕົວອັກສອນໝາຍເຫດທ້າຍສຸດ",
"English (USA)":"ອັງກິດ(ອາເມລິກາ)",
"Envelope":"ຊ່ອງຈົດໝາຍ",
"Estonian":"ເອັດສະໂຕເນຍ",
"Example":"ຕົວຢາງ",
"Finnish":"ຟິນ",
"First Page":"ໜ້າທຳອິດ",
"Flowchart":"ແຜນວາດທີ່ເລື່ອນໄດ້",
"Footer":"ສ່ວນທ້າຍ",
"Footnote":"ໝາຍເຫດທ້າຍໜ້າ",
"Footnote Characters":"ຕົວອັກສອນໝາຍເຫດທ້າຍໜ້າ",
"Formula":"ສູດ",
"Four Slides":"ສີ່ສະໄລ້",
"Frame":"ກອບ",
"French (France)":"ຝະລັ່ງ",
"Function Wizard":"ຕົວຊ່ວຍໜ້າທີ່",
"German (Germany)":"ເຢຍລະມັນ",
"Graphics":"ພາບສະແດງ",
"Greek":"ກີຼກ",
"HTML":"HTML",
"Header":"ສ່ວນຫົວ",
"Heading":"ສ່ວນຫົວ",
"Heading 10":"ສ່ວນຫົວ 10",
"Heading 2":"ສ່ວນຫົວ 2",
"Heading 3":"ສ່ວນຫົວ 3",
"Heading 4":"ສ່ວນຫົວ 4",
"Heading 5":"ສ່ວນຫົວ 5",
"Heading 6":"ສ່ວນຫົວ 6",
"Heading 7":"ສ່ວນຫົວ 7",
"Heading 8":"ສ່ວນຫົວ 8",
"Heading 9":"ສ່ວນຫົວ 9",
"Heading1":"ສ່ວນຫົວ1",
"Hebrew":"ຢິວ",
"Horizontal Line":"ເສັ້ນທາງຂວາງ",
"Hungarian":"ຮົງກາລີ",
"Illustration":"ພາບປະກອບອະທິບາຍ",
"Index":"ດັດສະນີ",
"Index 1":"ດັດສະນີ 1",
"Index 2":"ດັດສະນີ 2",
"Index 3":"ດັດສະນີ 3",
"Index Heading":"ດັດສະນີສ່ວນຫົວ",
"Index Link":"ດັດສະນີການເຊື່ອມຕໍ່",
"Index Separator":"ດັດສະນີຕົວແບ່ງ",
"Insert":"ແຊກໃສ່",
"Internet Link":"ເຊື່ອມຕໍ່ອີນເຕີເນັດ",
"Italian (Italy)":"ອີຕາລີ",
"Japanese":"ຍີ່ປຸ່ນ",
"Labels":"ປ້າຍ",
"Landscape":"ແນວນອນ",
"Left Page":"ໜ້າທາງຊ້າຍ",
"Line Numbering":"ການລຽງຕົວເລກເສັ້ນ",
"List Contents":"ເນື້ອໃນລາຍການ",
"List Heading":"ສ່ວນຫົວລາຍການ",
"List Indent":"ຮາອງຮອຍລາຍການ",
"Marginalia":"ຂ້າງ",
"Max":"ໃຫ່ຍສຸດ",
"Min":"ນ້ອຍສຸດ",
"Notes":"ບັນທຶກ",
"Numbering 1":"ການລຽງຕົວເລກ 1",
"Numbering 1 Cont.":"ການລຽງຕົວເລກ 1 ສຶບຕໍ່",
"Numbering 1 End":"ການລຽງຕົວເລກ 1 ຈົບ",
"Numbering 1 Start":"ການລຽງຕົວເລກ 1 ເລີ່ມ",
"Numbering 2":"ການລຽງຕົວເລກ 2",
"Numbering 2 Cont.":"ການລຽງຕົວເລກ 2 ສຶບຕໍ່",
"Numbering 2 End":"Numbering 2 End",
"Numbering 2 Start":"ການລຽງຕົວເລກ 2 ເລີ່ມ",
"Numbering 3":"ການລຽງຕົວເລກ 3",
"Numbering 3 Cont.":"ການລຽງຕົວເລກ 3 ສຶບຕໍ່",
"Numbering 3 End":"ການລຽງຕົວເລກ 3 ຈົບ",
"Numbering 3 Start":"ການລຽງຕົວເລກ 3 ເລີ່ມ",
"Numbering 4":"ການລຽງຕົວເລກ 4",
"Numbering 4 Cont.":"ການລຽງຕົວເລກ 4 ສຶບຕໍ່",
"Numbering 4 End":"ການລຽງຕົວເລກ 4 ຈົບ",
"Numbering 4 Start":"ການລຽງຕົວເລກ 4 ເລີ່ມ",
"Numbering 5":"ການລຽງຕົວເລກ 5",
"Numbering 5 Cont.":"ການລຽງຕົວເລກ 5 ສຶບຕໍ່",
"Numbering 5 End":"ການລຽງຕົວເລກ 5 ຈົບ",
"Numbering 5 Start":"ການລຽງຕົວເລກ 5 ເລີ່ມ",
"Numbering Symbols":"ສັນຍາລັກການລຍງຕົວເລກ",
"OLE":"OLE",
"Object without fill":"ວັດຖຸກັບການຕື່ມໃສ່",
"One Slide":"ໜື່ງ ສະໄລ້",
"Outline":"ໂຄງຮ່າງ",
"Page Number":"ເລກໜ້າ",
"Placeholder":"ເຈົ້າຂອງ",
"Polish":"ໂພລິດ",
"Portrait":"ຮູບຄົນ",
"Portuguese (Brazil)":"ໂປຕຸເກດ(ບຣາຊິວ)",
"Portuguese (Portugal)":"ປ໋ອກຕຸຍການ(ປ໋ອກຕຸຍການ)",
"Preformatted Text":"ກ່ອນຈັດຮູບເອກະສານ",
"Product":"ຜົນຄູນ",
"Quotation":"ໃບສະເໜີລາຄາ",
"Quotations":"ໃບສະເໜີລາຄາ",
"Report":"ລາຍງານ",
"Result":"ຜົນຮັບ",
"Result2":"ຜົນຮັບ2",
"Right Page":"ໜ້າທາງຂວາ",
"Rubies":"ຕົວພີມນ້ອຍ",
"Russian":"ລັດເຊຍ",
"Sender":"ຜູ້ສົ່ງ",
"Signature":"ລົງນາມ",
"Six Slides":"ຫົກສະໄລ້",
"Source Text":"ແຫຼ່ງຂໍ້ຄວາມ",
"Spanish (Spain)":"ສະເປນ",
"StDev":"StDev",
"Strong Emphasis":"ເນັ້ນໜັກ",
"Subtitle":"ຫົວຂໍ້ຍ່ອຍ",
"Sum":"ຜົນລວມ",
"Swedish (Sweden)":"ສະວີດິດ(ສະວີເດັນ)",
"Table":"ຕາຕະລາງ",
"Table Contents":"ຕາຕະລາງເນື້ອໃນ",
"Table Heading":"ຕາຕະລາງສ່ວນຫົວ",
"Teletype":"ໂທລະພີມ",
"Text":"ຕົວອັກສອນ",
"Thai":"ໄທ",
"Three Slides":"ສາມ ສະໄລ້",
"Title":"ຫົວຂໍ້",
"Title Only":"ມີແຕ່ຫົວຂໍ້",
"Title Slide":"ຫົວຂໍ້ສະໄລ້",
"Title, Vertical Text":"ຫົວຂໍ້, ແນວຕັ້ງຂອງຕົວອັກສອນ",
"Title, Vertical Text, Clipart":"ຫົວຂໍ້, ແນວຕັ້ງຂອງຕົວອັກສອນ, ຕັດວ່າງ",
"Turkish":"ເຕີກກີ",
"Two Slides":"ສອງ ສະໄລ້",
"Unknown":"ບໍ່ຮູ້",
"User Entry":"ຜູ້ໃຊ້ນຳເຂົ້າ",
"User Index 1":"ດັດສະນີຜູ້ໃຊ້ 1",
"User Index 10":"ດັດສະນີຜູ້ໃຊ້ 10",
"User Index 2":"ດັດສະນີຜູ້ໃຊ້ 2",
"User Index 3":"ດັດສະນີຜູ້ໃຊ້ 3",
"User Index 4":"ດັດສະນີຜູ້ໃຊ້ 4",
"User Index 5":"ດັດສະນີຜູ້ໃຊ້ 5",
"User Index 6":"ດັດສະນີຜູ້ໃຊ້ 6",
"User Index 7":"ດັດສະນີຜູ້ໃຊ້ 7",
"User Index 8":"ດັດສະນີຜູ້ໃຊ້ 8",
"User Index 9":"ດັດສະນີຜູ້ໃຊ້ 9",
"User Index Heading":"ສ່ວນຫົວດັດສະນີຜູ້ໃຊ້",
"Var":"Var",
"Variable":"ປ່ຽນແປງ",
"Vertical Numbering Symbols":"ສັນຍາລັກການລຽງຕົວເລກທາງຕັ້ງ",
"Vertical Title, Text, Chart":"ຫົວຂໍ້ແນວຕ້ັງ, ຕົວອັກສອນ,ຮູບແຜນການ",
"Vertical Title, Vertical Text":"ຫົວຂໍ້ແນວຕັ້ງ, ຕົວອັກສອນແນວຕັ້ງ",
"Visited Internet Link":"ໄປກວດເບິ່ງການເຊື່ອມຕໍອິນເຕີເນັດ",
"Watermark":"ລາຍນ້ຳ",
"[None]":"[ບໍ່]"
}
